ompi/mca/ptl/mx/ptl_mx_peer.h File Reference.TH "ompi/mca/ptl/mx/ptl_mx_peer.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/ptl/mx/ptl_mx_peer.h \- 
.SH SYNOPSIS
.br
.PP
\fC#include 'ompi_config.h'\fP
.br
\fC#include <myriexpress.h>\fP
.br

.SS "Data Structures"

.in +1c
.ti -1c
.RI "struct \fBmca_ptl_base_peer_t\fP"
.br
.RI "\fIAn abstraction that represents a connection to a peer process. \fP"
.in -1c
.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBmca_ptl_base_peer_t\fP \fBmca_ptl_base_peer_t\fP"
.br
.ti -1c
.RI "typedef \fBmca_ptl_base_peer_t\fP \fBmca_ptl_mx_peer_t\fP"
.br
.in -1c
.SS "Functions"

.in +1c
.ti -1c
.RI "\fBOBJ_CLASS_DECLARATION\fP (\fBmca_ptl_mx_peer_t\fP)"
.br
.in -1c
.SH "Detailed Description"
.PP 

.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
